Subject: Re: os2 ?????
From: Joe Angell <[email-masked]>
To: Jerel Smith <[email-masked]>
Cc: post it <[email-masked]>
Date: Mon, 30 Oct 1995 08:41:45 -0500 (EST)

> Ive been on this mailer for a couple of months and ive never seen
> anything about os2 .Is anyone running LW intel under os2 because
> im curious to wether it is more memory effcient than the
> microsoft os (WIN95 , NT).

I think ANYTHING is more effiecient than WinNT as far as RAM goes  (or 
Win95, for that matter...) :)

I think there was a discussion of this before, and the general concensus 
was that LW dies under OS/2  I don't have an IBM, so I wasn't really 
following this thread, though...

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]